

.flexall {display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-align-items:center;-ms-align-items:center;align-items:center;-webkit-justify-content:center;justify-content:center;}

#g360_logoslider {width:100%; overflow-y:hidden;overflow:hidden;     height: 200px;}

#g360_logoslider ul {position:relative;left:0;list-style-type:none;width:auto;}

#g360_logoslider ul.ease {
-webkit-transition: left .6s ease-in-out;
  -moz-transition: left .6s ease-in-out;
  -o-transition: left .6s ease-in-out;
  transition: left .6s ease-in-out;}

#g360_logoslider li {float:left;width:auto;margin:0;padding:5px}

#g360_logoslider li .inner {float:left;width:100%;height:50%;margin:0 ;padding:0;background-color:white;}

a.logo {width:90%;height:auto;}
.flexall .logo img {width:auto;max-width:150px; max-height:100px; padding:10px;}
    .second_dive {
                margin-top: 10px!important;
                padding-bottom: 76px;
                position: relative;
                top: 30px;
            }

            .cardes {
                padding: 11px;
                height: 100%;
                background: #fff;
                border-radius: 20px;
                text-align: center;
                box-shadow: 0px 0px 10px #217bf442;
                border: 1px solid #217BF442;
                margin: 4px;
            }


            .cardes1 {
                padding: 11px;
                height: 100%;
                background: #fff;
                border-radius: 0px;
                text-align: center;
                box-shadow: 0px 0px 10px #217bf442;
                margin: 4px;
               
            }
            .cardes1 p{
               line-height: 20px;
               font-size: 17px !important;
            }
            .cardes1 img{
                float: left;
               
            }
 
        #canvas {
          width: 100%;
          height: 100%;
          position: absolute;
          top: 0;
          left: 0;
          opacity: 0.5;
        }
        .pos-r {
          position: relative;
        }
     
    
        .title-effect .bar-right {
          width: 7px;
          height: 100%;
          position: absolute;
          top: 0;
          right: 0;
          transform-origin: left top;
          transform: scale(1, 0);
          animation: bar-right 3.2s linear 0s infinite;
        }
        .title-effect .bar-bottom {
          width: 100%;
          height: 7px;
          position: absolute;
          right: 0;
          bottom: 0;
          transform-origin: right top;
          transform: scale(0, 1);
          animation: bar-bottom 3.2s linear 0s infinite;
        }
        .title-effect .bar-left {
          width: 7px;
          height: 100%;
          position: absolute;
          left: 0;
          bottom: 0;
          transform-origin: left bottom;
          transform: scale(1, 0);
          animation: bar-left 3.2s linear 0s infinite;
        }



        /* ------------------------
            Price Table
        ------------------------*/
        .price-table {
          padding: 50px 30px;
          border-radius: 7px;
          overflow: hidden;
          position: relative;
          background: #ffffff;
          text-align: center;
          -webkit-box-shadow: 0px 0px 15px 0px rgba(72, 73, 121, 0.15);
          -moz-box-shadow: 0px 0px 15px 0px rgba(72, 73, 121, 0.15);
          box-shadow: 0px 0px 15px 0px rgba(72, 73, 121, 0.15);
          -webkit-transition: all 0.5s ease-in-out 0s;
          -moz-transition: all 0.5s ease-in-out 0s;
          -ms-transition: all 0.5s ease-in-out 0s;
          -o-transition: all 0.5s ease-in-out 0s;
          transition: all 0.5s ease-in-out 0s;
        }
        .price-title {
          text-transform: uppercase;
          font-weight: 700;
          color: #2575fc;
        }
        .price-header {
          position: relative;
          z-index: 9;
        }
        .price-value {
          display: inline-block;
          width: 100%;
        }
        .price-value h2 {
          font-size: 35px;
          line-height: 60px;
          font-weight: 800;
          color: #1c1d3e;
          margin-bottom: 0;
          position: relative;
          display: inline-block;
        }
        .price-value h2 span {
          font-size: 26px;
          left: -15px;
          line-height: 24px;
          margin: 0;
          position: absolute;
          top: 10px;
          color: #5f5f5f;
          font-weight: normal;
        }
        .price-value span {
          margin: 15px 0;
          display: block;
        }
        .price-list ul li {
          position: relative;
          display: block;
          margin-bottom: 20px;
        }
        .price-list ul li:last-child {
          margin-bottom: 0;
        }
        .dark-bg .price-list ul li {
          color: rgba(255, 255, 255, 0.8);
        }
        .price-list ul li:last-child {
          margin-right: 0;
        }
        .price-list li i {
          color: #2575fc;
          line-height: 20px;
          font-size: 20px;
        }

        .price-inside {
          font-size: 80px;
          line-height: 80px;
          position: absolute;
          left: 85%;
          top: 50%;
          transform: translateX(-50%) translateY(-50%) rotate(-90deg);
          font-weight: 900;
          color: rgba(0, 0, 0, 0.04);
        }
        .price-table::before {
          background: #fafaff;
          content: "";
          height: 300px;
          left: -25%;
          position: absolute;
          top: -10%;
          transform: rotate(-10deg);
          width: 150%;
        }
        .price-table.active::before {
          transform: rotate(10deg);
        }

        .price-table.style-2 {
          background: rgba(255, 255, 255, 0.02);
          box-shadow: none;
        }
        .price-table.style-2::before {
          background: rgba(255, 255, 255, 0.03);
          top: 50%;
          transform: translateY(-50%) rotate(-10deg);
        }
        .price-table.style-2 .price-title {
          color: #005bea;
        }
        .price-table.style-3.active .price-title {
          color: #ffffff;
        }
        .price-table.style-2 .price-value h2,
        .price-table.style-3.active .price-value h2 {
          color: #ffffff;
        }
        .price-table.style-2 .price-list {
          margin-top: 20px;
        }
        .price-table.style-2.active::before {
          transform: rotate(0);
        }
        .price-table.style-2 .price-inside {
          color: rgba(255, 255, 255, 0.04);
        }
        .price-table.style-2 .btn,
        .price-table.style-3.active .btn {
          -webkit-box-shadow: 0 10px 20px rgba(255, 255, 255, 0.1);
        }

        .price-table.active {
          padding: 70px 30px;
        }
        .price-table.style-3.active {
          background: #2575fc;
          color: #ffffff;
        }
        .price-table.active .price-value h2 span {
          color: #ffffff;
        }
        .price-table.style-3:before,
        .price-table.style-4:before {
          display: none;
        }
        .price-table.style-3 .price-list {
          margin-top: 25px;
        }

        .price-table.style-4 .price-list {
          margin: 25px 0;
        }
        .price-table.style-4 h3 {
          text-transform: capitalize;
        }

        .btn {
          padding: 12px 25px;
          font-weight: 500;
          background: none;
          color: #1c1d3e;
          overflow: hidden;
          border-radius: 7px;
          border: none;
          position: relative;
          z-index: 9;
          transition: all 0.5s ease-in-out 0s;
          box-shadow: 0px 0px 15px 0px rgba(72, 73, 121, 0.15);
        }
        .btn.btn-theme {
          background: rgb(0, 91, 234);
          background: linear-gradient(
            90deg,
            rgba(0, 91, 234, 1) 0%,
            rgba(37, 117, 252, 1) 80%
          );
          color: #ffffff;
        }
        .btn.focus,
        .btn:focus {
          box-shadow: none;
        }
        .btn:hover {
          transform: translateY(-3px);
        }
        .btn.btn-circle {
          border-radius: 30px;
        }

        .btn span {
          display: inline-block;
          opacity: 0;
          -webkit-transform: translate3d(10, 10px, 0);
          -moz-transform: translate3d(10, 10px, 0);
          -ms-transform: translate3d(10, 10px, 0);
          -o-transform: translate3d(10, 10px, 0);
          transform: translate3d(10, 10px, 0);
          -webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
          -moz-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
          -o-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
          transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
        }
        .price-table:hover {
          -webkit-box-shadow: 0px 20px 50px 0px rgba(153, 153, 153, 0.5);
          -moz-box-shadow: 0px 20px 50px 0px rgba(153, 153, 153, 0.5);
          box-shadow: 0px 20px 50px 0px rgba(153, 153, 153, 0.5);
        }

        .btn::before {
          content: attr(data-text);
          height: 100%;
          left: 0;
          position: absolute;
          top: 0;
          transition: all 0.3s cubic-bezier(0.75, 0, 0.125, 1) 0s;
          width: 100%;
          padding: 12px 0;
        }
        .btn:hover:before {
          opacity: 0;
          -webkit-transform: translate3d(0, 100%, 0);
          -moz-transform: translate3d(0, 100%, 0);
          -ms-transform: translate3d(0, 100%, 0);
          -o-transform: translate3d(0, 100%, 0);
          transform: translate3d(0, 100%, 0);
        }
        .btn:hover span {
          opacity: 1;
          -webkit-transform: translate3d(0, 0, 0);
          -moz-transform: translate3d(0, 0, 0);
          -ms-transform: translate3d(0, 0, 0);
          -o-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
        }
        .btn:hover span:nth-child(1) {
          -webkit-transition-delay: 0.01s;
          -moz-transition-delay: 0.01s;
          -o-transition-delay: 0.01s;
          transition-delay: 0.01s;
        }
        .btn:hover span:nth-child(2) {
          -webkit-transition-delay: 0.05s;
          -moz-transition-delay: 0.05s;
          -o-transition-delay: 0.05s;
          transition-delay: 0.05s;
        }
        .btn:hover span:nth-child(3) {
          -webkit-transition-delay: 0.1s;
          -moz-transition-delay: 0.1s;
          -o-transition-delay: 0.1s;
          transition-delay: 0.1s;
        }
        .btn:hover span:nth-child(4) {
          -webkit-transition-delay: 0.15s;
          -moz-transition-delay: 0.15s;
          -o-transition-delay: 0.15s;
          transition-delay: 0.15s;
        }
        .btn:hover span:nth-child(5) {
          -webkit-transition-delay: 0.2s;
          -moz-transition-delay: 0.2s;
          -o-transition-delay: 0.2s;
          transition-delay: 0.2s;
        }
        .btn:hover span:nth-child(6) {
          -webkit-transition-delay: 0.25s;
          -moz-transition-delay: 0.25s;
          -o-transition-delay: 0.25s;
          transition-delay: 0.25s;
        }
        .btn:hover span:nth-child(7) {
          -webkit-transition-delay: 0.3s;
          -moz-transition-delay: 0.3s;
          -o-transition-delay: 0.3s;
          transition-delay: 0.3s;
        }
        .btn:hover span:nth-child(8) {
          -webkit-transition-delay: 0.35s;
          -moz-transition-delay: 0.35s;
          -o-transition-delay: 0.35s;
          transition-delay: 0.35s;
        }
        .btn:hover span:nth-child(9) {
          -webkit-transition-delay: 0.4s;
          -moz-transition-delay: 0.4s;
          -o-transition-delay: 0.4s;
          transition-delay: 0.4s;
        }
        .btn:hover span:nth-child(10) {
          -webkit-transition-delay: 0.45s;
          -moz-transition-delay: 0.45s;
          -o-transition-delay: 0.45s;
          transition-delay: 0.45s;
        }
        .btn:hover span:nth-child(11) {
          -webkit-transition-delay: 0.5s;
          -moz-transition-delay: 0.5s;
          -o-transition-delay: 0.5s;
          transition-delay: 0.5s;
        }
        .btn:hover span:nth-child(12) {
          -webkit-transition-delay: 0.55s;
          -moz-transition-delay: 0.55s;
          -o-transition-delay: 0.55s;
          transition-delay: 0.55s;
        }
        .btn:hover span:nth-child(13) {
          -webkit-transition-delay: 0.6s;
          -moz-transition-delay: 0.6s;
          -o-transition-delay: 0.6s;
          transition-delay: 0.6s;
        }
        .btn:hover span:nth-child(14) {
          -webkit-transition-delay: 0.65s;
          -moz-transition-delay: 0.65s;
          -o-transition-delay: 0.65s;
          transition-delay: 0.65s;
        }
        .btn:hover span:nth-child(15) {
          -webkit-transition-delay: 0.7s;
          -moz-transition-delay: 0.7s;
          -o-transition-delay: 0.7s;
          transition-delay: 0.7s;
        }
        .btn:hover span:nth-child(16) {
          -webkit-transition-delay: 0.75s;
          -moz-transition-delay: 0.75s;
          -o-transition-delay: 0.75s;
          transition-delay: 0.75s;
        }
        .btn:hover span:nth-child(17) {
          -webkit-transition-delay: 0.8s;
          -moz-transition-delay: 0.8s;
          -o-transition-delay: 0.8s;
          transition-delay: 0.8s;
        }
        .btn:hover span:nth-child(18) {
          -webkit-transition-delay: 0.85s;
          -moz-transition-delay: 0.85s;
          -o-transition-delay: 0.85s;
          transition-delay: 0.85s;
        }
        .btn:hover span:nth-child(19) {
          -webkit-transition-delay: 0.95s;
          -moz-transition-delay: 0.95s;
          -o-transition-delay: 0.95s;
          transition-delay: 0.95s;
        }
        .btn:hover span:nth-child(20) {
          -webkit-transition-delay: 1s;
          -moz-transition-delay: 1s;
          -o-transition-delay: 1s;
          transition-delay: 1s;
        }





.fa-quote-left{
  color: blue;
}

.por {
  position: relative;
}

.review-box .quote {
  position: absolute;
  width: 40px;
  right: 10px;
  bottom: 10px;
}

.test-arrowbox {
  position: absolute;
  right: 20px;
  display: flex;
  top: 40px;
}

.review-box {
  border-radius: 3px;
  background: #fff;
  box-shadow: 0 1px 5px 0 rgba(0,0,0,0.1), 0 8px 16px 0 rgba(0,0,0,0.08);
  padding: 30px;
  margin-bottom: 40px;
}

.review-box h5 {
  margin: 0;
}

.review-box p {
  margin-bottom: 0;
  margin-top: 10px;
  color: #7d8597;
}

.user-post {
  font-size: 14px;
  margin: 0 !important;
}

.swiper-testimonial {
  padding: 100px 20px;
  padding-top: 30px;
}

.half-color-box {
  background: var(--gradient);
  height: 300px;
  margin-bottom: 140px;
}

.test-arrowbox .swiper-button-next-test,
.test-arrowbox .swiper-button-prev-test {
  margin-right: 20px;
  /* background: var(--comp-color);2 */
  border-radius: 50%;
  --size: 55px;
  width: var(--size);
  height: var(--size);
  display: flex;
  align-items: center;
  justify-content: center;
}

.arrow-right {
  transform: rotate(180deg);
  margin-top: -8px;
}

.arrow {
  cursor: pointer;
  transition: all 0.2s ease-in;
}

.arrow:hover {
  transform: translateX(-15px);
}



.footcon{
  font-size: 18px;
  line-height: 30px;
  color: #eee;
}  

footer .box{
  text-align: right;
  padding: 20px 20px;
  background: #fff; font-size: 18px;
}
.fsz{
  font-size: 17px!important;
}

a {
    color: #2a2a2a !important;
    text-decoration: none;
}
.index .header-text {
    padding-left: 0px;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

@media screen and (max-width: 700px) and (min-width: 320px)

{

.swiper-slide {
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: 100% !important;
    height: 100%;
    position: relative;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    -o-transition-property: transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
}
}
.flight, .hotel, .f_h_both {
     width: auto; 
     height: auto;
     /*border: none;*/
     /*margin:  none; */
     /*border:  none;*/
    }